# Copyright 2009-2012, Descartes Research Group, SDQ, IPD, KIT

pluginName = Applicationlevel Editor
providerName = www.example.org

_UI_RepositoryEditor_menu = &Repository Editor
_UI_ServicebehaviorEditor_menu = &Servicebehavior Editor
_UI_SystemEditor_menu = &System Editor
_UI_ParameterdependenciesEditor_menu = &Parameterdependencies Editor
_UI_FunctionsEditor_menu = &Functions Editor

_UI_CreateChild_menu_item = &New Child
_UI_CreateSibling_menu_item = N&ew Sibling

_UI_ShowPropertiesView_menu_item = Show &Properties View
_UI_RefreshViewer_menu_item = &Refresh

_UI_SelectionPage_label = Selection
_UI_ParentPage_label = Parent
_UI_ListPage_label = List
_UI_TreePage_label = Tree
_UI_TablePage_label = Table
_UI_TreeWithColumnsPage_label = Tree with Columns
_UI_ObjectColumn_label = Object
_UI_SelfColumn_label = Self

_UI_NoObjectSelected = Selected Nothing
_UI_SingleObjectSelected = Selected Object: {0}
_UI_MultiObjectSelected = Selected {0} Objects

_UI_OpenEditorError_label = Open Editor

_UI_Wizard_category = Example EMF Model Creation Wizards

_UI_CreateModelError_message = Problems encountered in file "{0}"

_UI_RepositoryModelWizard_label = Repository Model
_UI_RepositoryModelWizard_description = Create a new Repository model

_UI_RepositoryEditor_label = Repository Model Editor

_UI_RepositoryEditorFilenameDefaultBase = My
_UI_RepositoryEditorFilenameExtensions = repository

_UI_ServicebehaviorModelWizard_label = Servicebehavior Model
_UI_ServicebehaviorModelWizard_description = Create a new Servicebehavior model

_UI_ServicebehaviorEditor_label = Servicebehavior Model Editor

_UI_ServicebehaviorEditorFilenameDefaultBase = My
_UI_ServicebehaviorEditorFilenameExtensions = servicebehavior

_UI_SystemModelWizard_label = System Model
_UI_SystemModelWizard_description = Create a new System model

_UI_SystemEditor_label = System Model Editor

_UI_SystemEditorFilenameDefaultBase = My
_UI_SystemEditorFilenameExtensions = system

_UI_ParameterdependenciesModelWizard_label = Parameterdependencies Model
_UI_ParameterdependenciesModelWizard_description = Create a new Parameterdependencies model

_UI_ParameterdependenciesEditor_label = Parameterdependencies Model Editor

_UI_ParameterdependenciesEditorFilenameDefaultBase = My
_UI_ParameterdependenciesEditorFilenameExtensions = parameterdependencies

_UI_FunctionsModelWizard_label = Functions Model
_UI_FunctionsModelWizard_description = Create a new Functions model

_UI_FunctionsEditor_label = Functions Model Editor

_UI_FunctionsEditorFilenameDefaultBase = My
_UI_FunctionsEditorFilenameExtensions = functions

_UI_Wizard_label = New

_WARN_FilenameExtension = The file name must end in ''.{0}''
_WARN_FilenameExtensions = The file name must have one of the following extensions: {0}

_UI_ModelObject = &Model Object
_UI_XMLEncoding = &XML Encoding
_UI_XMLEncodingChoices = UTF-8 ASCII UTF-16 UTF-16BE UTF-16LE ISO-8859-1
_UI_Wizard_initial_object_description = Select a model object to create

_UI_FileConflict_label = File Conflict
_WARN_FileConflict = There are unsaved changes that conflict with changes made outside the editor.  Do you wish to discard this editor's changes?

_UI_Repository_compositesEditor_menu = &Repository_composites Editor
_UI_Repository_compositesModelWizard_label = Repository_composites Model
_UI_Repository_compositesModelWizard_description = Create a new Repository_composites model
_UI_Repository_compositesEditor_label = Repository_composites Model Editor
_UI_Repository_compositesEditorFilenameDefaultBase = My
_UI_Repository_compositesEditorFilenameExtensions = repository_composites
_UI_RepositoryCompositesEditor_menu = &RepositoryComposites Editor
_UI_RepositoryCompositesModelWizard_label = RepositoryComposites Model
_UI_RepositoryCompositesModelWizard_description = Create a new RepositoryComposites model
_UI_RepositoryCompositesEditor_label = RepositoryComposites Model Editor
_UI_RepositoryCompositesEditorFilenameDefaultBase = My
_UI_RepositoryCompositesEditorFilenameExtensions = repositorycomposites
